#sliderbox{width:620px; font:10pt/14pt Arial; color:#0b2853; position:relative;}
#slide_1, #slide_2, #slide_3, #slide_4, #slide_5{top:48px; position:absolute; width:600px; background:#e6e9ed; padding:10px; border-top:1px solid #dadfe5;}
ul#slider-list{margin-left:0;}
#slider-list li{float:left; margin-right:1px; text-align:center; list-style-image:none; list-style-type:none;}
#slider-list li:last-child{margin-right:0px;}
#slider-list a{color:#0b2853; text-decoration:none; display:block; background:#e6e9ed; padding:5px; height:40px; width:113px; border-top-left-radius:5px; border-top-right-radius:5px;}
#slider-list li:last-child a{width:114px;}
#slider-list a:hover, a#active_link{color:#9f0002; background:#dadfe5; box-shadow:inset 0px -1px 3px #8593a9;}
#dispobild{float:right;margin-left:20px; box-shadow:2px 2px 4px #8593a9;}
.wrap{clear:both;}